body, html {
	background-color: white!important;
}

main {
	width: 100%;
	height: 100%;
}

.label-login, p {
	color: #3E3E3E!important;
	font-size: 15px!important;
}

small {
	color: #3E3E3E!important;
}

input {
	font-size: 18px!important;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}

#login, #senha, #usuario, #nova-senha, #confirma-nova-senha, #senhaatual {
	border: none!important;
}

#area-logo-linx-novo {
	width: 400px;
	height: 100vh;
	background-color: var(--color-primary);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#logo-linx-saude-novo {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

#logo-linx-novo {
	margin-top: auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	height: auto;
	padding-bottom: 20px;
}

#rodape-logo-linx-novo {
	color: white;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}

#logo-linx-saude-novo {
	margin-top: auto;
}

#logo-linx-novo>img{
	width: 100px;
}

#logo-linx-saude-novo img {
	width: 600px;
}

#area-logo-linx {
	width: 400px;
	height: 100%;
	background-color: var(--color-primary);
}

#area-login {
	width: calc( 100% - 400px);
	height: 100%;
}


#area-logo-linx img {
	width: 75px;
	height: fit-content;
	max-height: 65px;
}


#logo-linx {
	height: calc(100% - 150px);
	align-items: center;
	width: 100%;
	display: flex;
	justify-content: center !important;
}

#logo-linx-saude {
	width: 250px;
	height: calc(100% - 50px);
	width: 100%;
	display: flex;
	justify-content: center !important;
}

#rodape-logo-linx {
	display: flex;
	color: white;
	height: 50px;
	width: 100%;
}

#formulario {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 20%;
	padding-right: 40%;
	width: 100%;
}

#frmlogin {
	height: 500px;
}

#tag_versao {
	display: flex;
	justify-content: end;
	margin-right: 90px;
	margin-top: -30px;
	font-weight: bold;
}

#logo-clinicweb {
	padding-bottom: 40px;
}

#logo-clinicweb img {
	width: 90%;
}

.input-text {
	display: flex;
	width: 90%;
	border: 1px solid #CCC;
	border-radius: 10px;
	background-color: white;
	align-items: center;
	justify-content: center;
	padding: 0px 5px 5px 20px;
}

.quadro-mensagem {
	display: none;
	width: 100%;
	border-radius: 5px;
	align-items: center;
	padding: 20px 0px 20px 20px;
	background-color: #FFEDE9;
	justify-content: space-between;
	margin-top: 20px;
}

.quadro-mensagem > .icone {
	color: #C0000C;
}

.quadro-mensagem > .fechar {
	margin-right: 20px;
	cursor: pointer;
}

.quadro-mensagem #text-mensagem {
	padding-left: 20px;
	width: 100%;
}

.input-text> .versenha {
	cursor: pointer;
	padding-right: 10px;
}

.input-text input {
	margin-top: 10px!important;
}

.button-auth {
	height: 50px;
	font-size: 20px;
	border: 0px;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #411E5A;
	color: white;
}

.button-auth:hover {
	background-color: #EFE9FD;
	border-color: #EFE9FD;
	color: var(--color-primary);
}

#link-esqueceu-senha {
	margin: 10px;
}

small {
	font-size: 15px;
}

#esqueceu-senha, #container-2fa, #troca-senha {
	display: none;
}

#captcha {
	margin-bottom: 20px;
}

.input-fields-2fa {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 3px;
	margin: 15px 0;
}

.input-fields-2fa input {
	width: 35px;
	height: 50px;
	font-size: 30px;
	text-align: center;
	color: #464646;
}

.input-fields-2fa input:focus-visible {
	outline: none;
}

.input-fields-2fa input:focus {
	border: 1px solid #2eaada;
	border-radius: 5px;
}

.alinhamento-direita {
	display: flex;
	justify-content: end;
}

.mensagemNavegador {
	text-transform: none!important;
	font-size: 17px!important;
	color: #2222b3!important;
}

.saiba-mais {
	font-size: 16px!important;
	color: black!important;
}

.esqueci-senha-load{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/loadingbig.gif') center center no-repeat;
	background-size: 150px;
	display: none;
}

.confirmar-solicitar-senha{
	display: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

h1 {
	font-size: 26px;
	margin-top: 15px;
	margin-bottom: 5px;
	line-height: 30px;
}

.caixa-regras-senha {
	margin-top: 10px;
}

.RegraValida {
	text-decoration: line-through;
}

.campo-vertical input[type=text],
.campo-vertical input[type=password] {
	margin: 10px 0px 5px 0px !important;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {


	#formulario {
		padding-left: 20%;
		padding-right: 20%;
	}
}

@media screen and (max-width: 768px) {
	#area-logo-linx {
		width: 85px;
		height: 75px;
	}

	#area-login {
		width: 100%;
		height: calc( 100% - 250px);
	}

	#formulario {
		padding-left: 10%;
		padding-right: 10%;
	}

	main {
		display: flex;
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 768px){
	#logo-linx-saude-novo img {
		width: auto;
		height: 150px;
	}

	#logo-linx-novo{
		justify-content: space-evenly;
	}
}

@media screen and (min-width: 768px) {
	main {
		flex-direction: row;
	}

	#area-logo-linx-novo {
		width: 400px;
		height: 100vh;
		background-color: var(--color-primary);
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	#area-login {
		width: calc(100% - 400px);
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
	}

	#logo-linx-saude-novo img {
		max-width: 600px;
	}



	#logo-linx-novo {
		margin-top: auto;
		display: flex;
		justify-content: space-evenly;
		align-items: center;
		width: 100%;
		padding-bottom: 20px;
	}

	#logo-linx-novo img {
		width: 75px;
		padding-left: 20px;
	}

	#rodape-logo-linx-novo {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 768px) {
	#area-logo-linx-novo {
		width: 100%;
		height: auto;
		justify-content: space-evenly;

	}

	#area-login {
		width: 100%;
		height: auto;
	}

	#formulario {
		padding-left: 10%;
		padding-right: 10%;
	}

	main {
		display: flex;
		flex-direction: column-reverse;
	}
}
